#navTrigger,
#navHide {
  display: none !important;
}
@media screen and (max-width: 600px) {
  body {
    overflow-x: hidden;
  }
  a[href*="practicepl.us"] {
    margin-left: 0;
    padding-left: 0;
  }
  a[class*="player-"] {
    display: none !important;
  }
  #navTrigger,
  #navHide {
    display: block !important;
    border: 1px solid #eee;
    font-size: 16px;
    text-align: center;
    margin-top: 4px;
    padding: 4px 12px;
    cursor: pointer;
    text-transform: uppercase;
  }
  .wrapper {
    width: 90%;
  }
  div.timely {
    z-index: 999 !important;
    top: 50% !important;
    margin-top: -100px !important;
    margin-bottom: 0;
  }
  div.timely a span {
    font-size: 10px !important;
  }
  .home #top .wrapper {
    border-bottom: 2px solid #e7eaf1;
  }
  #top {
    position: static;
    height: auto;
    z-index: 100;
  }
  #top .wrapper {
    height: auto !important;
  }
  #top .top-wrap {
    height: auto !important;
    padding: 12px 0 0;
    position: static;
  }
  #top .top-wrap #logo {
    text-align: center;
    clear: both;
  }
  #top .top-wrap #logo a {
    display: block;
  }
  #top .top-wrap .top-bar {
    display: none;
    position: absolute;
    top: 0;
    height: 33px;
    text-align: center;
    margin-bottom: 0;
  }
  #top .top-wrap .top-bar .top-bar-wrap {
    margin-bottom: 0;
  }
  #top .top-wrap .top-bar .top-bar-wrap .contact-phone {
    margin-top: 0 !important;
  }
  #top .top-wrap .top-bar .top-bar-wrap .contact-phone .office.phone {
    line-height: 33px;
  }
  #top .top-wrap .top-bar .top-bar-wrap .webapp.holder {
    margin-bottom: 0;
  }
  #top .top-wrap .top-bar .top-bar-wrap .webapp.holder a div {
    width: 64px;
    height: 38px;
    margin-top: -5px;
  }
  #top #nav {
    position: static;
    clear: both;
    overflow: auto;
  }
  #nav.expanded > ul {
    top: 2.5%;
    max-height: 95%;
    overflow-y: auto;
  }
  #nav > ul {
    display: none;
    padding-left: 0;
    border: 1px solid #ddd;
    position: absolute;
    z-index: 999;
    left: 5%;
    right: 5%;
    transition: top 0.3s;
    -moz-transition: top 0.3s;
    -webkit-transition: top 0.3s;
    -o-transition: top 0.3s;
    background: white;
    overflow: auto;
  }
  #top .top-wrap #nav > ul li {
    display: list-item;
	margin-top: 10px;
    width: auto;
    overflow-x: hidden;
    
    &:first-child {margin-top: 0;}
  }
  #top .top-wrap #nav > ul li ul {
    display: block;
  }
  #top .top-wrap #nav > ul li a {
    padding: 0 .75em;
    font-size: 16px;
    height: 22px;
    line-height: 22px;
  }
  #top .top-wrap #nav > ul li a[href="/videogallery"] {
    display: none;
  }
  #top .top-wrap #nav > ul li ul {
    padding-left: 12px;
    padding-top: 0;
    position: relative;
    left: 0;
    top: 0;
  }
  #top .top-wrap #nav > ul li ul li {
    border: none;
    border-left: 2px solid #9b99a6;
  }
  #top .top-wrap #nav > ul li ul li ul {
    display: none;
  }
  #intro-slider {
    padding-top: 30px !important;
    background: none !important;
  }
  #intro-slider .wrapper {
    padding-bottom: 24px !important;
  }
  #intro-slider .wrapper .wrap {
    width: 100% !important;
    height: 100%;
  }
  #intro-slider article {
    width: 100% !important;
  }
  #intro-slider article .cont {
    left: 0;
    top: 0;
    padding: 0;
    width: 100% !important;
  }
  #intro-slider article .img {
    display: none !important;
  }
  #intro-slider.static .hero h2 {
    margin-top: 0;
  }
  #intro-slider.static .hero .supporting {
    position: static;
    max-width: 100%;
    text-align: center;
  }
  #intro-slider.static .hero .supporting img {
    max-height: 320px;
    margin-top: 30px;
  }
  #intro-slider.static .hero .links {
    width: auto;
    margin-top: 32px;
  }
  #intro-slider.static .hero .links li {
    padding: .25em;
    background: rgba(255, 255, 255, 0.8);
  }
  #intro-slider.full.width .cont {
    margin: 0 !important;
    left: 0 !important;
    top: 0;
  }
  #main .cols-2c .wrapper {
    padding-top: 24px !important;
  }
  #main .cols-2c .col {
    width: 100%;
  }
  #main .cols-2c .col:first-child {
    display: none;
  }
  #main .cols-2c .col .items-g p.date {
    display: none;
  }
  #main .cols-2c .col .items-g .cont {
    width: 100%;
    margin-left: 0;
  }
  #footer .certifications li {
    margin: 12px;
  }
  #footer .certifications li img {
    max-height: 32px;
  }
  #footer .form-f label {
    left: 38px;
  }
  #footer .gridrow-a .column {
    width: 100%;
  }
  #footer .social-footer p {
    display: none;
  }
  #nav-foot-2 {
    text-align: left;
  }
  #nav-foot-2 p,
  #nav-foot-2 ul {
    margin-bottom: 1em;
  }
  #nav-foot-2 ul li:first-child {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
  }
  #nav-foot-2 p:last-child {
    padding-bottom: 12px;
  }
  .responsive.iframe {
    text-align: center;
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 55%;
  }
  .responsive.iframe iframe {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .primary-a {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
  }
  #side {
    display: none !important;
    visibility: hidden;
  }
  .primary-b {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .primary-b p.date {
    position: absolute;
  }
  .primary-b div.post-a .header .date {position:relative;}
  .primary-b .content * {
    max-width: 100%;
  }
  .primary-b .post-add-info {
    max-width: 100% !important;
    height: auto !important;
  }
  .form-a input[type="text"],
  .form-a input[type="email"],
  .form-a textarea {
    max-width: 90%;
    padding-left: 6px;
    padding-right: 6px;
  }
  .items-c .column.w4 .dlink {
    border-bottom: none;
    width: 100%;
  }
  .items-c .column.w4 .link-a {
    display: block;
    position: static;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    background: none;
    margin: 1em 0;
    text-align: left;
  }
  .items-c .column.w4 .link-a a {
    position: static;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    margin: 0;
    text-align: center;
  }
  .team-detail .content-a.gridrow-a .image {
    text-align: left;
  }
  .team-detail .content-a.gridrow-a .image img {
    display: block;
    width: auto !important;
    height: auto !important;
  }
  #title .w5,
  #title .w7 {
    display: inline-block;
    width: auto !important;
    margin-bottom: 12px !important;
  }
  .plans_pricing .mostpopular_1:after {
    right: 12px !important;
  }
  img {
    max-width: 90%;
    height: auto !important;
  }
  .gridrow-a > .column,
  .col,
  .column {
    width: 100% !important;
    margin: 0 !important;
    margin-bottom: 24px !important;
  }
  .gridrow-a > .column.img,
  .col.img,
  .column.img,
  .gridrow-a > .column.image,
  .col.image,
  .column.image {
    text-align: center;
  }
  .gridrow-a > .column.img img,
  .col.img img,
  .column.img img,
  .gridrow-a > .column.image img,
  .col.image img,
  .column.image img {
    width: 90%;
    max-width: 90% !important;
    height: auto !important;
    display: inline-block !important;
  }
  .items-a header h3 {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
  }
  div.promobar div.wrap.gridrow-a .close {
    position: absolute;
    left: 3px;
    top: 16px;
    width: 24px !important;
    height: 24px;
    z-index: 999;
  }
  div.promobar div.wrap.gridrow-a .content {
    padding-left: 30px;
    width: auto !important;
  }
  div.promobar div.wrap.gridrow-a .w3 {
    text-align: center;
  }
  div.promobar div.wrap.gridrow-a .w3 a.btn {
    width: auto !important;
    float: none;
    margin: .25em auto 0 ;
    padding: .25em 1em;
    display: inline-block !important;
  }
}
